uuid: ec53e49c-6d8a-49a0-928e-eca31cff891f
langcode: en
status: true
dependencies:
  config:
    - node.type.impact
id: node.impact.promote
field_name: promote
entity_type: node
bundle: impact
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
